section {
    padding: 20px;
    min-height: 90vh;
}

.templateHeader {
    padding: 20px 0;
}

.templateHeader h1 {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .5px;
}

.cvTemplateWrapper {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.templateTitle {
    border-radius: 5px;
    box-shadow: 0 2px 5px #ccc;
    cursor: pointer;
    position: relative;
}

.templateTitle h1 {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .8px;
    padding: 15px 20px;
    display: flex;
    justify-content: space-between;
    align-items: start;
}

.templateTitle h1 img {
    width: 24px;
    padding: 4px;
}

.listOfCvTemplates {
    display: none;
    flex-direction: column;
    position: absolute;
    left: 0;
    width: 100%;
    background: #fff;
    border-radius: 5px;
    border-top: 1px solid #f4f4f4;
    background: #fdfdfd;
    z-index: 100;
    box-shadow: 0 1px 2px #ccc;
}

.listOfCvTemplates a {
    padding: 8px 20px;
    border-bottom: 1px solid #f4f4f4;
    font-size: 13px;
    letter-spacing: .5px;
    color: var(--primary-text-color);
}

@media (min-width: 680px) {
    .templateHeader h1 {
        font-size: 16px;
    } 

    .templateTitle h1 {
        font-size: 17px;
    }

    .templateTitle h1 img {
        padding: 3px;
    }

    .listOfCvTemplates a {
        font-size: 14px;
    }
}

@media (min-width: 800px) {
    .cvTemplateWrapper {
        display: grid;
        grid-template-columns: repeat(2, 2fr);
    }
}

@media (min-width: 1200px) {
    .templateHeader h1 {
        font-size: 17px;
    }

    .cvTemplateWrapper {
        grid-template-columns: repeat(3, 2fr);
    }
    
    .templateTitle h1 {
        font-size: 18px;
    }

    .templateTitle h1 img {
        padding: 2px;
    }

    .listOfCvTemplates a {
        font-size: 15px;
    }
}